<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./style.css">
    <title>Exercise Menus & Sub-Menus</title>
</head>

<body>
    <nav>
        <ul id="menu">
            <li>Menu 1
                <ul>
                    <li>SubMenu 1.1
                        <ul>
                            <li>SubSubMenu 1.2.1</li>
                            <li>SubSubMenu 1.2.2</li>
                            <li>SubSubMenu 1.2.3</li>
                        </ul>
                    </li>
                    <li>SubMenu 1.2
                        <ul>
                            <li>SubSubMenu 1.2.1</li>
                            <li>SubSubMenu 1.2.2</li>
                            <li>SubSubMenu 1.2.3</li>
                        </ul>
                    </li>
                    <li>SubMenu 1.3
                        <ul>
                            <li>SubSubMenu 1.2.1</li>
                            <li>SubSubMenu 1.2.2</li>
                            <li>SubSubMenu 1.2.3</li>
                        </ul>
                    </li>
                </ul>
            </li>
            <li>Menu 2
                <ul>
                    <li>SubMenu 2.1</li>
                    <li>SubMenu 2.2</li>
                    <li>SubMenu 2.3</li>
                </ul>
            </li>
            <li>Menu 3
                <ul>
                    <li>SubMenu 3.1</li>
                    <li>SubMenu 3.2</li>
                    <li>SubMenu 3.3</li>
                </ul>
            </li>

        </ul>
    </nav>

</body>

</html>